.manageEmailTable {
  height: 400px;
  width: 1000px;
  text-align: left;
}

.ag-header-cell{
  font-family: Lato;
  font-style: normal;
  font-size: 16px;
  height: 46px !important;
  color: #00529a;
  background-color: #ffffff;
}

.ag-theme-alpine .ag-row-selected {
  background-color: #00ff00 !important;
}

.ag-row {
  font-family: Lato;
  font-style: normal;
  font-size: 16px;
  height: 43px !important;
  color: #717171;
  background-color: #ffffff;
}
